import CRMRequestGet from '../../../lib/CRMRequestGet';

export default async function handler(req, res) 
{
	console.log("\n\n", "API", "EDO", "/edo/sign");

	const { edoid } = req.body;
	const payload = { 
		edoid, 
	};

	await CRMRequestGet({ req, res, 
		path: `${ process.env.CRM_API_HOST }/lk/Contract/SignEDODocument`, 
		params: payload, 
		log: true, 
	});
}